<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_175-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>134</w>
  <w>eru</w>
  <w>látnir</w>
  <w>eftir</w>
  <w>skyndiflóð</w>
  <w>í</w>
  <w>Krasnodar-héraðinu</w>
  <w>í</w>
  <w>suðurhluta</w>
  <w>Rússlands</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <revision id="1">
    <original></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ein</w>
  <w>skelfilegustu</w>
  <w>flóð</w>
  <w>í</w>
  <w>manna</w>
  <w>minnum</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <c>.</c>
</s>
<s n="3">
  <w>Bærinn</w>
  <w>Krymsk</w>
  <w>varð</w>
  <w>verst</w>
  <w>úti</w>
  <w>í</w>
  <w>flóðunum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Flestir</w>
  <w>íbúarnir</w>
  <w>voru</w>
  <w>sofandi</w>
  <w>þegar</w>
  <w>vatnsflaumurinn</w>
  <w>skall</w>
  <w>á</w>
  <w>bænum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Vladimír</w>
  <w>Pútín</w>
  <c>,</c>
  <w>forseti</w>
  <w>Rússlands</w>
  <c>,</c>
  <w>heimsótti</w>
  <w>svæðið</w>
  <w>í</w>
  <w>dag</w>
  <w>og</w>
  <w>ræddi</w>
  <w>við</w>
  <w>björgunarmenn</w>
  <c>.</c>
</s>
<s n="6">
  <w>Talið</w>
  <w>er</w>
  <w>að</w>
  <w>þúsundir</w>
  <w>bygginga</w>
  <w>séu</w>
  <w>enn</w>
  <w>á</w>
  <w>kafi</w>
  <c>.</c>
</s>
<s n="7">
  <w>Mikil</w>
  <w>örvænting</w>
  <revision id="2">
    <original><w>er</w></original>
    <corrected><w>ríkir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>svæðinu</w>
  <c>.</c>
</s>
<s n="8">
  <w>Enn</w>
  <w>er</w>
  <w>rafmagnslaust</w>
  <w>og</w>
  <w>allar</w>
  <w>verslanir</w>
  <w>lokaðar</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þá</w>
  <w>er</w>
  <w>talið</w>
  <w>að</w>
  <w>um</w>
  <w>13 þúsund</w>
  <w>manns</w>
  <w>hafi</w>
  <w>orðið</w>
  <w>fyrir</w>
  <w>beinum</w>
  <w>áhrifum</w>
  <w>af</w>
  <w>skyndiflóðunum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Flutningur</w>
  <w>á</w>
  <w>hráolíu</w>
  <w>við</w>
  <w>Svartahaf</w>
  <w>hefur</w>
  <w>einnig</w>
  <w>farið</w>
  <w>úr</w>
  <w>skorðum</w>
  <w>í</w>
  <w>kjölfar</w>
  <w>flóðanna</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
